
/* ****************** 1칸 레이아웃  ****************** */

.layout_173856_ {clear:both; min-width:320px; max-width:910px; margin:0 auto;}
.layout_173856_ > div:after {content:''; display:block; clear:both;}
.layout_173856_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_173856_ {min-width:910px;}
}

/* ****************** 이미지  ****************** */

.img_173857_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_173857_ * {box-sizing:border-box;}
.img_173857_ a {display:block; text-decoration:none;}
.img_173857_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_177707_ {display:block; width:100%; height:75px; line-height:75px;}

[id^=div_user_list] .empty_line_177707_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_177707_:before {content:'공백 : 75px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
